.card-body{
    position: relative;
    overflow: hidden;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.info{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(0,0,0,.7),rgba(0,0,0,.9));
    color: white;
    margin-top: 400px;
    transition: .3s;
}

.innervideo{
    position: absolute;
    transition: 1s;
    width: 100%;
    background-size: cover;
}    
.card-body:hover  .info{
    margin-top: 0px;
}
.card-body:hover .innervideo{
    transform: scale(2);

}
.btn-container{
    display: flex; gap:3px;
}
.reproduciendo{
    display: none;
}
.reproduciendo.active{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.9);
    z-index: 5000;
}
.reproduciendo.active video{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 70%;
    border: 4px solid white;
    border-radius: 5px;
}
.cerrar{
    position: absolute;
    top: 5px;
    right: 20px;
    font-size: 40px !important;
    color: white !important;
    cursor: pointer;
    user-select: none;
}
.filter2{
    display: flex;
    padding: 1em;
    align-items: center;
    gap: 3px;
}
.btn-round{
    display: flex;
    width: 32px ;
    height: 32px ;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.btn-round-sm{
    height: 16px !important;
    width: 16px !important; 
    border-radius: 0 !important;
}
.badge-inline{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 3px;
    margin-bottom: 3px;
    width: fit-content;
    gap: .3em;
    font-family: Arial, Helvetica, sans-serif;
}

.etiqueta{
    min-width: 50px;
    font-size: 12px !important;
}
.filter-content{
    position: relative;
}
.filter-body{
    position: relative;

}
.filter-body{
    display: none;
}
#filtermenu:checked ~ .filter-body{
    display: block;
    animation: zoom .3s linear;
}
@keyframes zoom {
    0%{
        transform: scale(0);
    }
    50%{
        transform: scale(1.1);
    }
    100%{
        transform: scale(1);
    }
}
#lblfiltermenu{
    position: relative;
    transition: .3s;
    background: transparent;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    transition: .3s;
    cursor: pointer;
    user-select: none;
}
#lblfiltermenu.active::after{
    transition: .3s;
    margin-top: -32px !important;
}

#lblfiltermenu.active::before{
    transition: .3s;
    margin-top: 0 !important;
}

#lblfiltermenu::before{
    position: absolute !important;
    font-family: 'icomoon' !important;
    content: '\ea0f' !important;
    font-size:16px;
    margin-top: 32px !important;
    width: 32px;
    height: 32px;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:.3s;
}
#lblfiltermenu::after{
    
    position: absolute !important;
    font-family: 'icomoon' !important;
    content: '\e9bd' !important;
    width: 32px;
    height: 32px;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:.3s;
}
#filtermenu{
    display: none;
}
